services:
  app:
    build: .
    ports:
      - "127.0.0.1:9000:9000"
    volumes:
      - .:/app
      - ./database:/app/database # Persists your SQLite file
    networks:
      - app-network

networks:
  app-network:
    driver: bridge
